@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700');

html,
body {
    height: 100%;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #1C2024;
    text-rendering: optimizeLegibility;
    word-wrap: break-word;
    padding: 0;
    margin: 0;
}

iframe {
    width: 100%;
    /*height:75vh;*/
}

.live-stream-2021 {
    background: #000;
    text-align: center;
}

iframe.vdm {
    /* width: 80%;
    margin:0 10%;*/ height: 75vh;
}

.info-streaming {
    text-align: center;
    background: #11337d;
    width: 100%;
    margin: 0 auto 25px auto;
    padding: 15px 5%;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    cursor:pointer;
}


input, select {
    width: 100%;
    border: 2px solid #cb9d0b;
    padding: 5px;
    margin-top: 15px;
    font-weight: 700;
    font-size: 1.5rem;
    color: #cb9d0b;
}

#wrapper {

}

#main {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

.bg-dark {
    background-color: #11337d !important;
}

.bg-giallo {
    background-color: #cb9d0b;
}

.bg-bianco {
    background-color: #fff;
}

.bg-blu {
    background-color: #11337d;
}

.bg-grigio-chiaro {
    background-color: #e2e6ef;
}

.etichetta-bianca {
    color: #fff;
    text-transform: uppercase;
}

.text-center {
    text-align: center;
}

a {
    font-family: 'Open Sans', sans-serif;
    color: #11337d;
}

    a:hover {
        text-decoration: none;
        color: #11337d;
    }

.container {
    max-width: 100%;
    padding-right: 0;
    padding-left: 0;
}

#logo_lang {
    max-width: 1366px;
}

.cerca {
    font-size: 1rem;
    font-weight: 400;
    width: 50%;
    margin: 0;
    float: none;
}

.cerca-button {
    font-size: 1rem;
    font-weight: 400;
    width: 20%;
    margin: 0;
    float: none;
    border: 2px solid #cb9d0b;
    padding: 5px;
    margin-top: 15px;
    font-size: 1rem;
    background-color: #cb9d0b;
    color: #fff;
    cursor: pointer;
}

.align-center {
    text-align: center
}

.lingue-big {
    top: 25px;
    position: relative;
}

    .lingue-big a {
        color: #11337d;
        text-transform: uppercase;
        text-transform: uppercase;
        border-right: 1px solid #11337d;
        padding: 0 10px;
    }

        .lingue-big a:last-of-type {
            border-right: none;
        }

@media (max-width: 700px) {
    #cmdLogo > img {
        width: 90%
    }
}

.box-home-top {
    margin: 0 auto;
    width: 80%;
    max-width: 1366px;
}

    .box-home-top > .col-lg-4 {
        flex: 0 0 30.333333%;
        max-width: 30.333333%;
        margin: 0 1.5%;
    }

        .box-home-top > .col-lg-4 > a > img {
            width: 100%;
        }

        .box-home-top > .col-lg-4 > h2 {
            position: relative;
            z-index: 10;
            padding: 0.38em 0;
            top: -63px;
            width: 300px;
            background-color: #fff;
            font-size: 140%;
            height: 63px;
        }

            .box-home-top > .col-lg-4 > h2 > a {
                color: #11337d;
                font-weight: 600;
            }

        .box-home-top > .col-lg-4 > p {
            position: relative;
            z-index: 20;
            line-height: 1.2rem;
            top: -4.0em;
            width: 100%;
            margin: 0;
            padding: 0;
        }

            .box-home-top > .col-lg-4 > p > a {
                font-size: 1rem;
                color: #1C2024;
            }

.box-home-premiati {
    background-color: #e2e6ef;
    padding: 50px 0;
}

/*PUBBLICAZIONI*/
.box-home-pubblicazioni {
    padding: 0 0 40px 0;
}

    .box-home-pubblicazioni > .row > .col-lg-4 {
        position: static;
        flex: 0 0 30.333333%;
        max-width: 30.333333%;
        margin: 0 1.5%;
    }

        .box-home-pubblicazioni > .row > .col-lg-4 img {
            width: 100%;
        }

.img-pubblicazioni {
    height: 250px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    background-position: center center;
}

#pubblicazioni_home {
    width: 80%;
    margin: 0 auto;
    max-width: 1366px;
}

h2.title_pubblicazioni_home {
    text-align: center;
    padding: 30px 0;
    color: #cb9d0b;
    font-weight: 700;
    font-size: 2.2rem;
}

    h2.title_pubblicazioni_home:before, h2.title_pubblicazioni_home:after {
        content: "___";
        color: #11337d;
        padding: 0 15px;
        margin: 0;
        position: relative;
        bottom: 20px;
    }

.box-home-pubblicazioni > .col-lg-4 > p {
    position: relative;
    z-index: 20;
    padding: 0.4em 0;
    width: 100%;
    height: 250px;
}

.box-intro-pub-home {
    background: #cb9d0b;
    margin: 10px 0 0 0;
    color: #fff;
    padding: 20px;
    height: 230px;
}

    .box-intro-pub-home .data {
        font-size: 0.8rem;
        border-bottom: 2px solid #fff;
        padding: 0 0 10px 0;
    }

    .box-intro-pub-home h3 {
        line-height: 1.1rem;
        margin: 0 0 20px 0;
    }

        .box-intro-pub-home h3 a {
            font-size: 1.1rem;
            font-weight: 700;
            color: #fff;
        }

    .box-intro-pub-home p {
        line-height: 0.9rem;
    }

        .box-intro-pub-home p a {
            color: #fff;
            font-size: 0.8rem;
        }

/*EVENTI*/
.box-home-eventi {
    padding: 0 0 30px 0;
    margin: 0 0 50px 0;
    background-color: #e2e6ef;
    width: 80%;
    margin: 0 auto 50px auto;
    max-width: 1366px;
}

h2.title_eventi_home {
    text-align: center;
    padding: 30px 0;
    color: #11337d;
    font-weight: 700;
    font-size: 2.2rem;
}

    h2.title_eventi_home:before, h2.title_eventi_home:after {
        content: "___";
        color: #11337d;
        padding: 0 15px;
        margin: 0;
        position: relative;
        bottom: 20px;
    }

#eventi_home > .col-lg-4 {
    position: static;
    position: static;
    flex: 0 0 30.333333%;
    max-width: 30.333333%;
    margin: 0 1.5%;
}

    #eventi_home > .col-lg-4 span {
        max-height: 450px;
        min-height: 200px;
        overflow: hidden;
        float: left;
        width: 100%;
        margin: 0 0 20px 0;
        background-size: cover;
        background-repeat: no-repeat;
    }

    #eventi_home > .col-lg-4 img {
        width: 100%;
    }

    #eventi_home > .col-lg-4 h3 {
        width: 90%;
        line-height: 1.1rem;
    }

        #eventi_home > .col-lg-4 h3 > a {
            font-size: 1.1rem;
            font-weight: 700;
        }

    #eventi_home > .col-lg-4 p {
        min-height: 85px;
        line-height: 1rem;
    }

        #eventi_home > .col-lg-4 p > a {
            font-size: 0.9rem;
            color: #1C2024;
        }

    #eventi_home > .col-lg-4 .data {
        font-size: 0.8rem;
        border-top: 2px solid #11337d;
        padding: 10px 0 0 0;
        height: 35px;
        line-height: 0.8rem;
        margin: 0;
        min-height: inherit;
    }
/*FINE EVENTI*/

h3.sommario {
    font-size: 1rem;
    color: #404040;
    font-weight: 700;
    margin: 20px 0;
}

/*VIDEO*/
.box-home-video {
    padding: 0 0 30px 0;
    margin: 0 auto 50px auto;
    width: 94%;
    width: 100%;
    min-height: 600px;
    background: #000;
}

h3.video {
    text-align: center;
    padding: 30px 0;
    font-size: 1rem;
    color:gray;
}

h3.video iframe{
    margin-bottom:25px;
}

.vedi-tutto-blu {
    text-align: center;
    margin: 50px 0 20px 0;
}

    .vedi-tutto-blu a {
        border: 1px solid #11337d;
        padding: 10px;
        text-transform: uppercase;
        color: #11337d;
        font-weight: 600;
        font-size: 0.9rem;
    }

        .vedi-tutto-blu a:hover {
            border: 1px solid #11337d;
            padding: 15px;
            text-transform: uppercase;
            background-color: #11337d;
            color: #fff;
        }


.vedi-tutto-giallo {
    text-align: center;
    margin: 50px 0 20px 0;
}

    .vedi-tutto-giallo a {
        border: 1px solid #fff;
        padding: 10px;
        text-transform: uppercase;
        color: #fff;
        font-weight: 600;
        font-size: 0.9rem;
    }

        .vedi-tutto-giallo a:hover {
            border: 1px solid #fff;
            padding: 15px;
            text-transform: uppercase;
            background-color: #cb9d0b;
            color: #fff;
        }

a.breadcrumb-item {
    font-size: 14px;
    font-weight: 600;
}

.breadcrumb-item.active {
    color: #cb9d0b;
    font-size: 14px;
    font-weight: 600;
}

.img-dida {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.img-dida-100 {
    margin-top: 20px !important;
}

    .img-dida > img, .img-dida-100 > img {
        width: 100%;
    }

.didascalia {
    text-align: center;
    font-style: italic;
}

h1.titolo-pagina {
    font-size: 3rem;
    font-weight: 700;
    color: #11337d;
    margin: 0 0 20px 0;
}

#contenuti {
    max-width: 1366px;
    margin: 0 auto;
}

#risultati {
    max-width: 1366px;
    margin: 0 auto;
    width: 80%;
}

.gsc-above-wrapper-area-container {
    font-family: 'Open Sans', sans-serif !important;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
    font-size: 1.3rem;
    text-align: left;
    margin: 0 0 10px 0;
}

.gsc-selected-option-container {
    max-width: initial !important;
}

.gsc-webResult.gsc-result {
    background-color: #dcdcdc !important;
    margin-bottom: 20px !important;
}

.gsc-control-cse .gsc-table-result, .gsc-control-cse .gsc-table-result, .gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
    color: #626262;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 1rem !important;
}

.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
    font-family: 'Open Sans', sans-serif !important;
}

.gsc-result-info {
    font-family: 'Open Sans', sans-serif !important;
}

h2.titolo-contenuto {
    padding: 20px 0;
    text-align: center;
    font-size: 2rem;
    color: #11337d;
}

    h2.titolo-contenuto:before, h2.titolo-contenuto:after {
        content: "___";
        color: #11337d;
        padding: 0 15px;
        margin: 0;
        position: relative;
        bottom: 20px;
    }

.bg1 {
    background-color: #fff;
    width: 94%;
    margin: 0 auto;
}

.bg2 {
    background-color: #ececee;
    margin-top: 40px;
    margin-bottom: 40px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 20px !important;
}


.bg1-consiglio {
    background-color: #fff;
    width: 100%;
    margin: 0 auto;
    padding: 0 2%;
}

.bg2-consiglio {
    background-color: #ececee;
    margin-top: 40px;
    margin-bottom: 40px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 20px !important;
    padding: 2%;
}

.width-100 {
    width: 100%;
}

.width-94 {
    width: 94%;
    margin: 0 auto;
}

.bg1 > div > ul, .bg2 > div > ul {
    margin: 0 0 20px 0;
    display: table;
}

/* Template: ORGANIZZAZIONE */
#organizzazione {
    width: 94%;
    margin: 0 auto;
}

    #organizzazione > .row {
        margin-bottom: 40px;
    }

h2.nome {
    font-size: 2rem;
}

h3.ruolo {
    font-size: 1.2rem;
    color: #cb9d0b;
    font-weight: 600;
    line-height: 0.8rem;
}

p.info {
    font-size: 0.9rem;
    line-height: 1.3rem;
}

/*PREMIATI*/
ricerca-premiati, #lista-premiati {
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
}

.box-premiato {
    width: 94%;
    margin: 50px auto 0 auto;
    min-height: 250px;
}

h2.anno-premiati {
    text-align: center;
    color: #cb9d0b;
    margin: 0;
    padding: 0;
    line-height: 2rem;
    font-weight: 700;
    font-size: 2.5rem;
}

    h2.anno-premiati:before, h2.anno-premiati:after {
        content: "___";
        color: #11337d;
        padding: 0 15px;
        margin: 0;
        position: relative;
        bottom: 20px;
    }

.img-premiati {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 200px;
}

h2.nome-premiati, h2.nome-premiati-blu {
    background: #fff;
    margin: 2%;
    line-height: 2rem;
}

    h2.nome-premiati a {
        color: #cb9d0b;
        font-weight: 700;
        text-transform: uppercase;
        font-size: 1.5rem;
    }

    h2.nome-premiati-blu a {
        color: #11337d;
        font-weight: 700;
        text-transform: uppercase;
        font-size: 1.5rem;
        line-height: 2rem;
    }

h3.materia-premiati {
    color: #fff;
    margin: 5%;
    font-size: 1.1rem;
    font-weight: 700;
    width: 60%;
}

h4.nazione-premiati {
    color: #11337d;
    background-color: #fff;
    font-size: 1rem;
    padding: 4% 10% 0 10%;
    position: absolute;
    bottom: 0;
    margin: 0;
    font-weight: 600;
}

@media (min-width: 768px) {
    .materia-premiato-position {
        position: relative;
        top: 30px
    }
}

p.progetto-premiati {
    margin: 5%;
    line-height: 1rem;
}

    p.progetto-premiati > a {
        color: #fff;
        font-size: 0.9rem;
        line-height: 1rem;
        font-style: italic;
    }

/*PREMIATO*/
h1.nome {
    font-size: 3rem;
    color: #11337d;
    font-weight: 700;
    text-align: center;
}

h2.nazione {
    font-size: 1.7rem;
    color: #cb9d0b;
    font-style: italic;
    text-align: center;
}

h3.materia {
    font-size: 1.5rem;
    color: #11337d;
    text-align: center;
    font-weight: 700;
    margin: 0 0 40px 0;
}

h4.motivazione {
    font-size: 1rem;
    color: #404040;
    font-weight: 700;
    margin: 0 0 40px 0;
}

.img-premiato {
    width: 90%;
}

    .img-premiato img {
        width: 100%;
    }

.sottomenu-premiato {
    width: 90%;
    background: #e2e6ef;
    float: left;
}

    .sottomenu-premiato > ul {
        list-style: none;
        margin: 10px 0 0 10px;
        padding: 0;
    }

        .sottomenu-premiato > ul > li {
            width: 100%;
            float: left;
            padding: 5px 0;
        }

            .sottomenu-premiato > ul > li i {
                width: 6%;
                float: left;
                font-size: 2rem;
                color: gray;
                margin: 0;
            }

            .sottomenu-premiato > ul > li a {
                width: 94%;
                float: right;
                font-size: 1rem;
                padding: 5px 0 15px 0;
                line-height: 1rem;
                color: #1C2024;
                font-weight: 600;
                border-bottom: 1px solid #1C2024;
            }

            .sottomenu-premiato > ul > li:last-of-type a {
                border-bottom: none;
            }

/*NEWS - COMUNICATI - RASSEGNA - EVENTI */
.row-oro-filtro {
    background: #cb9d0b;
    width: 100%;
    padding: 20px 0;
    text-align: center;
    margin: 0 0 40px 0;
}

    .row-oro-filtro div {
        font-size: 1.2rem;
        text-transform: uppercase;
        font-weight: 700;
        color: #fff;
        border-right: 1px solid #fff;
        padding: 0 10px;
    }

        .row-oro-filtro div:last-of-type {
            border-right: none;
        }

.btn-blu:before {
    font-family: "Font Awesome 5 Free";
    content: "\f0c8";
    font-size: 2.5rem;
}

.btn-blu-selected:before {
    font-family: "Font Awesome 5 Free";
    content: "\f14a";
    font-size: 2.5rem;
    margin-right: 10px;
}

.btn > .far, .btn > .fas {
    margin: 10px;
    font-size: 2.5rem;
}

.btn span {
    position: relative;
    bottom: 10px;
}

/*NEWS*/
#news > .col-lg-4 {
    margin: 0 0 50px 0;
}

.img-news-list {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 220px
}

#news .col-lg-4 > div > h3 {
    background-color: #cb9d0b;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.9rem;
    padding: 1.5%;
}

#news .col-lg-4 > div > h2 {
    height: 50px;
    line-height: 1rem;
}

    #news .col-lg-4 > div > h2 > a {
        width: 100%;
        color: #11337d;
        font-size: 1.1rem;
        font-weight: 700;
    }

#news .col-lg-4 > div > p {
    font-size: 0.8rem;
    line-height: 1rem;
    color: #3d3d3d;
    height: 80px;
    overflow: hidden;
}

#news .col-lg-4 > div > h5 {
    font-size: 0.8rem;
    line-height: 1rem;
    color: #3d3d3d;
    border-top: 2px solid #11337d;
    padding: 10px 0 0 0;
}

/*PUBBLICAZIONI*/
#stampa > .col-lg-4 {
    margin: 0 0 50px 0;
}

.img-stampa-list {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 220px
}

#stampa .col-lg-4 > div > h3 {
    background-color: #cb9d0b;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.9rem;
    padding: 1.5%;
}

#stampa .col-lg-4 > div > h2 {
    height: 50px;
    line-height: 1rem;
}

    #stampa .col-lg-4 > div > h2 > a {
        width: 100%;
        color: #11337d;
        font-size: 1.1rem;
        font-weight: 700;
    }

#stampa .col-lg-4 > div > p {
    font-size: 0.8rem;
    line-height: 1rem;
    color: #3d3d3d;
    height: 80px;
    overflow: hidden;
}

#stampa .col-lg-4 > div > h5 {
    font-size: 0.8rem;
    line-height: 1rem;
    color: #3d3d3d;
    border-top: 2px solid #11337d;
    padding: 10px 0 0 0;
}

/* NEWSLETTER */
#newsletter {
    width: 80%;
    margin: 50px auto;
    max-width: 1366px;
}

#titolo_iscrizione {
    font-size: 1.5rem;
    color: #cb9d0b;
    font-weight: 700;
    line-height: 1.5rem;
}

#info_iscrizione {
    font-size: 0.9rem;
    line-height: 1rem;
}

.btn-invia {
    background-color: #cb9d0b;
    text-align: center;
    color: #fff;
    margin: 10px 0 0 0;
    padding: 15px 20px;
    position: relative;
    top: 13px;
    cursor: pointer;
    text-transform: uppercase;
}

    .btn-invia:hover {
        background-color: #11337d;
        color:#fff;
    }

    #messaggio {background:red;color:#fff;text-align:center;}


/*  FOOTER  */
.footer {
    background: #11337d;
    padding: 20px 3%;
    color: #fff;
}

/*MENU FOOTER BOTTOM*/
.row.social {
}

    .row.social ul {
        display: inline-flex;
        list-style-type: none;
        margin: 20px auto;
        padding: 0;
    }

        .row.social ul li {
            margin: 0 50px 0 0;
        }

            .row.social ul li a .fab {
                background: #fff;
                width: 40px;
                height: 40px;
                border-radius: 50px;
                text-align: center;
                font-size: 25px;
                padding: 6px 0 0 0;
            }


.row.info {
    margin: 0 0 80px 0;
}

    .row.info .logo-title {
        text-align: right;
        font-family: 'Times New Roman';
        font-size: 1.3rem;
        padding: 0 10px 0 0;
    }

    .row.info .address {
        font-size: 0.8rem;
        padding: 10px 0 0 10px;
        border-left: 1px solid#fff;
    }

.row.menu {
    border-bottom: 1px solid #fff;
    padding-bottom: 30px;
}

nav.bottom {
    width: 100%;
}

    nav.bottom ul {
        display: inline-flex;
        list-style-type: none;
        margin: 0 auto;
        padding: 0;
        width: 100%;
    }

        nav.bottom ul li {
            margin: 0 2.5% 0 0;
        }

            nav.bottom ul li a {
                color: #fff;
                text-transform: uppercase;
                text-decoration: none;
                font-size: 0.9rem;
                padding: 0 5px;
                border-left: 1px solid #fff;
            }

            nav.bottom ul li ul {
                display: block;
                list-style-type: none;
                margin: 10px 0 0 5px;
                padding: 0;
            }

                nav.bottom ul li ul li {
                    max-width: 180px;
                    line-height: 0.8rem;
                    margin: 0 0 10px 0;
                }

                    nav.bottom ul li ul li a {
                        text-transform: inherit;
                        font-size: 0.8rem;
                        padding: 0;
                        border: none;
                    }


.container.footer p a {
    color: #fff;
}

.nav-tabs {
    border-bottom: none;
    display: inline-table;
    width: 100%;
    z-index: 0;
}

.nav-link {
    display: contents
}

.nav-tabs .nav-item {
    width: 49%;
    float: left;
}

.nav-link > img {
    vertical-align: middle;
    border-style: none;
    width: 100%;
}

.bg-lettere {
    background-color: #f8f1de;
    margin: 10px auto;
    padding: 2%;
    width: 94%;
}

.bg-scienze {
    background-color: #dee2ed;
    margin: 10px auto;
    padding: 2%;
    width: 94%;
}

.bg-lettere > div > div.titolo-materia {
    color: #cb9d0b;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.6rem;
}

.bg-scienze > div > div.titolo-materia {
    color: #11337d;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.6rem;
}

.nome-premiato-progetto {
    color: #1C2024;
    text-transform: uppercase;
    font-size: 1.3rem;
}

.nazione-premiato-progetto {
    color: #1C2024;
    font-size: 1.3rem;
    font-style: italic;
}

.bg-lettere > div > div > .titolo-progetto, .bg-scienze > div > div > .titolo-progetto {
    color: #1C2024;
    font-size: 1.2rem;
    font-weight: 700;
}

.anno-premiato-progetto {
    color: #1C2024;
    font-size: 1.3rem;
}

span.tab-lettere {
    position: relative;
    z-index: +50000;
    color: #cb9d0b;
    bottom: 60px;
    text-transform: uppercase;
    font-size: 1.8rem;
    left: 2%;
    font-weight: 700;
}

a.nav-link.active > span.tab-lettere {
    display: flex;
    width: 98%;
    padding: 0 0 20px 0;
    border-bottom: 10px solid;
    line-height: 2rem;
}

span.tab-scienze {
    color: #11337d;
    position: relative;
    z-index: +50000;
    bottom: 60px;
    text-transform: uppercase;
    font-size: 1.8rem;
    font-weight: 700;
    left: 2%;
    line-height: 2rem;
}

a.nav-link.active > span.tab-scienze {
    display: flex;
    width: 98%;
    padding: 0 0 20px 0;
    border-bottom: 10px solid;
}

#lblCercaPremiato {
    font-size: 1.2rem;
    font-weight: 600;
    margin: 20px 0 20px 0;
}

#lblPeriodo {
    float: right;
    margin: 15px 20px 20px 0;
    text-align: right;
    font-size: 1.2rem;
    font-weight: 600;
}

    #lblCercaPremiato > i, #lblPeriodo > i {
        font-size: 2rem;
        position: relative;
        top: 3px;
        right: 5px;
    }

@media (max-width: 414px) {

    #risultati {
        width: 96%;
    }

    .halfdiv .title {
        display: none;
    }

    h1.titolo-pagina {
        font-size: 2rem;
    }

    h2.titolo-contenuto {
        font-size: 1.5rem;
    }

        h2.titolo-contenuto:before, h2.titolo-contenuto:after {
            content: "";
            display: none;
        }

    #div3Box {
        width: 96%;
    }

        #div3Box > .col-lg-4 {
            flex: 0 0 100%;
            max-width: 100%;
            margin-bottom: 20px;
            margin-right: 0;
            margin-left: 0;
            max-height: 300px;
        }

    .img-dida {
        width: 100%;
    }

    .img-premiato {
        width: 100%;
    }

    .sottomenu-premiato {
        width: 100%;
        margin-bottom: 30px;
    }

    .box-home-eventi, #pubblicazioni_home {
        width: 96%;
    }

    .box-intro-pub-home {
        margin: 0;
    }

    .box-home-top > .col-lg-4, .box-home-pubblicazioni > .row > .col-lg-4, #eventi_home > .col-lg-4 {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 20px;
        margin-right: 0;
        margin-left: 0;
    }

        #eventi_home > .col-lg-4 span {
            height: auto;
        }

        #eventi_home > .col-lg-4 h3, #eventi_home > .col-lg-4 p {
            width: 90%;
            margin: 0 auto;
        }

    #divCercaPeriodo {
        width: 100%;
        text-align: center;
    }

    #divCercaPremiato {
        width: 100%;
        text-align: center;
    }

    #lblPeriodo {
        float: none !important;
        margin: 15px 0 !important;
    }

    .nav-tabs .nav-item {
        width: 100%;
    }

    span.tab-lettere, span.tab-scienze {
        bottom: 40px;
        line-height: 2.2rem;
    }


    .btn > .far, .btn > .fas {
        display: none;
    }

    .btn-blu:before {
        margin-right: 10px;
    }

    .row.social ul li {
        margin: 0 20px 0 0;
    }

    .row.info {
        margin: 0 0 20px 0;
    }

        .row.info .logo-title {
            text-align: center;
            font-size: 1rem;
            padding: 0;
        }

        .row.info .address {
            font-size: 0.8rem;
            padding: 10px 0 0 0;
            text-align: center;
            width: 80%;
            margin: 0 auto;
        }

    nav.bottom ul {
        display: table;
    }

        nav.bottom ul li ul li {
            max-width: 100%;
        }
}

#divPaginazione {
    margin: 0 auto;
}

    #divPaginazione > input {
        border: none;
        padding: 5px;
        margin-top: 0;
        font-weight: 400;
        font-size: 1rem;
        color: #1C2024;
    }

.page-link {
    color: #1C2024;
}

#optIscrizione tbody tr td input {
    text-align: left;
    float: left;
    width: 25px;
    position: relative;
    bottom: 8px;
}

#back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 22px;
    padding: 3px 15px;
    border-radius: 0;
    border-color: #fff;
    color: #fff;
}



.live-stream {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    
    margin-bottom: 150px;
    display: list-item;
}

        .live-stream iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 110%;
        }

/*Countdown*/
.countdown-section {
    text-align: center;
    display: table;
    margin-bottom: 4rem;
    background-color: #7f7f7f;
}

@media (min-width:800px) {
    .countdown-section-form {
        transform: scale(0.5);
    }
}

@media (min-width:465px) and (max-width:501px) {
    .countdown-section {
        padding-left: 8px;
        padding-right: 8px;
    }
}

#timer {
    margin: 30px auto;
    width: 50%;
}

    #timer > * {
        float: left;
        font-size: 10vw;
        position: relative;
        text-align: center;
        color: #fff;
        padding-top: 13px;
        margin: 0 10px;
       
        font-weight: 500;
        animation-name: seconds-ones;
        animation-duration: 10s;
        animation-iteration-count: 360;
    }

    #timer > span {
        margin-top: -16px;
        width: 3%;
        margin-left: 0;
        margin-right: 0;
    }

    #timer > div > span {
        width: 100%;
        font-size: 3vw;
        position: absolute;
        top: 0px;
        left: 0;
        font-weight: 700;
    }

@media (min-width: 1500px) {
    #timer > * {
        font-size: 70pt;
    }

    #timer > div > span {
        font-size: 20pt;
    }
}

@media (max-width: 997px) {
    #timer > * {
        font-size: 9vw;
        width: 18%;
    }

    #timer > span {
        width: 2%;
        margin-top: 0;
    }
}

@media (max-width: 485px) {
    #timer > * {
        width: 20%;
        margin-left: 0;
        margin-right: 0;
    }

    #timer > span {
        width: 3%;
    }
}         